

.radio-group {
    display: flex;
    flex-direction: column;
    gap: 10px; /* Adjust the gap size as needed */
}
.radio-group label {
    display: flex;
    align-items: center;
}
.radio-group input[type="radio"] {
    margin-right: 5px; /* Space between radio button and label */
    margin-left: 10px; /* Space between radio button and label */
}